{
    "abstract": null,
    "authors": [
        {
            "affiliation": "Department of Evolution, Ecology, and Behaviour, Institute of Infection, Veterinary & Ecological Sciences, University of Liverpool, Biosciences Building, Crown Street, Liverpool, L69 7ZB, UK. marcus.blagrove@liverpool.ac.uk.",
            "firstname": "Marcus S C",
            "initials": "MSC",
            "lastname": "Blagrove"
        },
        {
            "affiliation": "Department of Livestock and One Health, Institute of Infection, Veterinary & Ecological Sciences, University of Liverpool, Liverpool Science Park IC2 Building, 146 Brownlow Hill, Liverpool, L3 5RF, UK.\nHealth Protection Research Unit in Emerging and Zoonotic Infections, University of Liverpool, Liverpool, L69 7BE, UK.",
            "firstname": "Matthew",
            "initials": "M",
            "lastname": "Baylis"
        },
        {
            "affiliation": "Department of Livestock and One Health, Institute of Infection, Veterinary & Ecological Sciences, University of Liverpool, Liverpool Science Park IC2 Building, 146 Brownlow Hill, Liverpool, L3 5RF, UK. maya.wardeh@liverpool.ac.uk.\nDepartment of Mathematical Sciences, University of Liverpool, Peach Street, Liverpool, L69 7ZL, UK. maya.wardeh@liverpool.ac.uk.",
            "firstname": "Maya",
            "initials": "M",
            "lastname": "Wardeh"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1038/s41467-022-32747-6\n10.1038/s41467-020-20314-w\n10.1038/nmeth.2810\n10.1038/s41598-020-80573-x\n10.1073/pnas.2010146117\n10.1016/j.bbrc.2020.03.047\n10.1038/s41421-020-00210-9\n10.3201/eid2612.203733\n10.1038/s41467-020-20314-w",
    "journal": "Nature communications",
    "keywords": [],
    "methods": null,
    "publication_date": "2022-09-13",
    "pubmed_id": "36096883\n36096892\n33594041\n24464287\n33462320\n32826334\n32201080\n33020722\n33089771\n34172731\n35036970",
    "results": null,
    "title": "Reply to: Machine-learning prediction of hosts of novel coronaviruses requires caution as it may affect wildlife conservation.",
    "xml": "<Element 'PubmedArticle' at 0x78850326e9d0>"
}